
@media (min-width: 769px) {
    .webform-submission-job-application-form{
        width: 87.5%;
    }
}
.form-item.form-type-textarea textarea,
.form-item.form-type-select select,
.form-item.form-type-textfield input,
.form-item.form-type-email input,
.form-item.form-type-tel input,
.form-item.form-type-managed-file input::file-selector-button,
.form-item.form-type-managed-file label.button.webform-file-button,
.form-actions input.form-submit{
    border:1px solid var(--color-scafi-base-bright);
    background-color: var(--color-dark-blue);
    height: 50px;
    color: var(--color-white);
    box-sizing: border-box;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    /*padding: 0 0.5em;*/
    padding: 0 1em;
    /*max-width: calc(100% - 1em);*/
    width: 100%;
}
.form-item input::placeholder {
    font-size: var(--font-size-small-caps);
}
form .form-item .description{
    font-size: var(--font-size-small-caps);
    margin: 0.5em 0;
}
.form-item.form-type-managed-file input::file-selector-button,
.form-item.form-type-managed-file label.button.webform-file-button{
    border-style: dashed;
}
.form-item.form-type-textarea textarea{
    height:auto;
}
.webform-submission-job-application-form .form-item.form-type-managed-file label.button,
.webform-submission-job-application-form .form-item.form-type-managed-file input::file-selector-button,
.form-actions input.form-submit{
    max-width: 100%;
    font-size: var(--font-size-small-caps);
    text-transform: uppercase;
    font-weight: var(--font-weight-small-caps);
    letter-spacing: var(--letter-spacing-small-caps);
    line-height: normal;
    margin: 0;
    padding: 0;
    align-content: center;
    text-align: center;
    cursor: pointer;
}
.webform-submission-contact-form .form-item label,
.webform-submission-job-application-form .form-item.form-type-textfield label,
.webform-submission-job-application-form .form-item.form-type-email label,
.webform-submission-job-application-form .form-item.form-type-tel label,
.webform-submission-job-application-form .form-item.form-type-select label,
.webform-submission-job-application-form .form-item.form-type-managed-file label {
    display: block;
    font-size: var(--font-size-subtext);
    font-weight: var(--font-weight-bold);
    margin-bottom: 0.5em;
}
.webform-submission-job-application-form .form-item.form-type-checkbox label{
    font-size: var(--font-size-subtext);
}

.webform-submission-contact-form .form-item label.form-required:after,
.webform-submission-job-application-form .form-item label.form-required:after {
    content: "*";
    background: none;
    vertical-align: inherit;
}
.input_container {
  border: 1px solid #e5e5e5;
}

.form-item.form-type-managed-file label.button::before{
    display: none;
}
.form-item.form-type-managed-file input{
    font-size: var(--font-size-subtext);
    font-weight: var(--font-weight-bold);
    line-height: 1em;
    width: 100%;
}
.form-item.form-type-managed-file input::file-selector-button{
    display: block;
    margin-bottom:0.2em;
}

.form-select{
    font-size: var(--font-size-small-caps);
    font-weight: var(--font-weight-small-caps);
    letter-spacing: var(--letter-spacing-small-caps);
    border:1px solid var(--color-scafi-base-bright);
    background-color: var(--color-dark-light-blue);
    height: 50px;
    color: var(--color-white);
    padding: 0 1em;
}

.form-select{
    appearance: none; /* Disable the default arrow */
    -webkit-appearance: none; /* For WebKit-based browsers */
    -moz-appearance: none; /* For Firefox */
    background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 12 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 9L12 15L18 9" stroke-width="1" stroke-linecap="round" stroke-linejoin="round" stroke="white" /></svg>');
    background-repeat: no-repeat;
    background-position: right 1em center;
    background-size: 18px;
    border-radius: 0;
}
.form-item-search {
    font-size: var(--font-size-small-caps);
    font-weight: var(--font-weight-small-caps);
    letter-spacing: var(--letter-spacing-small-caps);
    position: relative;
    display: inline-flex;
    align-items: center;
}
.form-item.form-type-textfield.form-item-search input{
    padding: 0 1em;
}
.form-item-search::after {
  content: "\f0d1"; /* code unicode Remixicon pour ri-search-line */
  font-family: "remixicon";
  position: absolute;
  right: 1em;
  pointer-events: none; /* le clic passe au travers */
  color: var(--color-white);
}
.form-item-search input::placeholder{
    color: var(--color-white);
}

/*
input[type=file]::file-selector-button {
  background-color: #fff;
  color: #000;
  border: 0px;
  border-right: 1px solid #e5e5e5;
  padding: 10px 15px;
  margin-right: 20px;
  transition: .5s;
}

input[type=file]::file-selector-button:hover {
  background-color: #eee;
  border: 0px;
  border-right: 1px solid #e5e5e5;
}*/
input[type=checkbox] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
}
input[type=checkbox] {
    -border-radius: 0px;
    border-radius: 0px;
    vertical-align: middle;
    height: 15px;
    width: 15px;
    border: 1px solid var(--color-white);
}
input[type="checkbox"]:checked {
    background-color: var(--color-white);
  margin:0px;
  position: relative;
  &:before {
    font-family: remixicon;
    content: '\eb7b';
    display: block;
    color: var(--color-dark-blue);
    font-size: 13px;
    position: absolute;
  }
}


fieldset.captcha{
    border:0;
    padding:0;
}
fieldset.captcha legend.captcha__title{
    display: none;
}